[Unit]
Description=Griffin printer service
Requires=rc.gpio.service griffin.material.service griffin.system.service
After=rc.gpio.service griffin.material.service griffin.system.service

[Service]
ExecStart=/usr/bin/python3.4 /usr/share/griffin/main.py griffin.printer.printerService PrinterService
Type=dbus
BusName=nl.ultimaker.printer
User=ultimaker

[Install]
WantedBy=griffin.target
